最新消息!WordPress 5.8开始将不再支持IE11浏览器

WordPress 5.8开始将不再支持IE11浏览器,希望对需要的朋友有所帮助!

60b44d0cd2018386

IE11浏览器已发布7年多,目前只有不到1% 用户。很多热门网站已经停止支持IE11,甚至微软也将在今年晚些时候放弃对IE11的支持。即将在今年7月发布的WordPress 5.8也将不再支持IE11浏览器。

如果您当前正在使用 IE11,强烈建议您切换到更现代的浏览器,如谷歌Chrome浏览器、Firefox、Safari 或Microsoft Edge…

翻译自WP官网原文(https://wordpress.org/news/2021/05/dropping-support-for-internet-explorer-11/)

简单说一下,WordPress 5.8不再支持IE11浏览器,会对我们普通用户产生什么影响。

之所以不再支持IE11,主要是因为WordPress开发者乐此不疲折腾的区块编辑器,JS脚本太多,无法兼顾旧的浏览器,直接放弃兼容,原因就这么简单。

会对我们普通用户有什么影响?

暂时几乎没有影响,只是后台不支持IE11,不会对前端主题产生什么影响,登录后台不用IE11就行了,不过以后用区块编辑器弄出来的模块是否会有影响不得而知。

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注